local fn = _gn(0x53CB4B502E1C57EA)
--- CREATE_FAKE_MP_GAMER_TAG
function Global.CreateFakeMpGamerTag(ped, username, pointedClanTag, isRockstarClan, clanTag, clanFlag)
	return _in2(fn, ped, _ts(username), pointedClanTag, isRockstarClan, _ts(clanTag), clanFlag, _ri)
end
